<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.3" created="2019-02-08 14:45" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>coming-soon</title>
	<link>http://st-pages/coming-soon</link>
	<description>Just another WordPress site</description>
	<pubDate>Fri, 08 Feb 2019 14:45:59 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/coming-soon</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/coming-soon</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
	<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>

	<generator>https://wordpress.org/?v=5.0.3</generator>
	<item>
		<title>Coming Soon</title>
		<link>http://st-pages/coming-soon/coming-soon/</link>
		<pubDate>Fri, 08 Feb 2019 12:23:26 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/coming-soon/?page_id=9</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row" full_height="yes" css=".vc_custom_1549636708768{background-image: url({{this_domain}}/wp-content/uploads/2019/02/st__image__033-min.jpg?id=11) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][vc_column][vc_row_inner][vc_column_inner width="5/12" css=".vc_custom_1548948451147{padding-right: 10% !important;}"][stockie_heading subtitle_type_layout="top_subtitle" module_type_layout="on_left" heading_type="h1" title="V2UlMjBhcmUlMjBkb2luZyUyMG91ciUyMGJlc3QlM0NiciUyMGNsYXNzJTNEJTIydmNfaGlkZGVuLXhzJTIyJTNFJTIwdG8lMjBjb21pbmclMjBzb29u" subtitle="T3VyJTIwd2Vic2l0ZSUyMGlzJTIwdW5kZXIlMjBjb25zdHJ1Y3Rpb24=" subtitle_typo="font_size~20||weight~inherit" title_typo="font_size~46||line_height~50||weight~inherit" css_class="clb__heading"][vc_empty_space height="20px"][stockie_countdown layout="default" countdown_classic="1" countdown_date="2021/6/1 0:0:0" numbers_color="#33363b"][vc_empty_space height="20px"][/vc_column_inner][vc_column_inner width="7/12"][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_left" heading_type="h4" title="Tm90aWZ5JTIwbWUlMjBvbiUyMGxhdW5jaCUzQQ==" subtitle_typo="weight~inherit" title_typo="font_size~15||weight~inherit" title_color="#33363b"][vc_empty_space height="15px"][stockie_contact_form form_style="border" form_id="5555" button="type=default&amp;size=default"][vc_empty_space height="15px"][stockie_text text_color="#6f6f6f"]Your personal details are strictly for our use, and you can unsubscribe at any time.[/stockie_text][/vc_column_inner][vc_column_inner width="3/4"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9</wp:post_id>
		<wp:post_date><![CDATA[2019-02-08 12:23:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-08 12:23:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[coming-soon]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1549636708768{background-image: url({{this_domain}}/wp-content/uploads/2019/02/st__image__033-min.jpg?id=60011) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1548948451147{padding-right: 10% !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
	</item>
<item>
		<title>Subscribe</title>
		<link>http://st-pages/coming-soon/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Fri, 08 Feb 2019 11:28:54 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/coming-soon/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<div class="subscribe-form">
   [email* your-email placeholder"Your email address"]
   [submit "Subscribe"]
</div>
1
coming-soon "[your-subject]"
coming-soon <wordpress@st-pages>
test@mail.ua
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on coming-soon (http://st-pages/coming-soon)
Reply-To: [your-email]




coming-soon "[your-subject]"
coming-soon <wordpress@st-pages>
[your-email]
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on coming-soon (http://st-pages/coming-soon)
Reply-To: test@mail.ua



Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.
The date format is incorrect.
The date is before the earliest one allowed.
The date is after the latest one allowed.
There was an unknown error uploading the file.
You are not allowed to upload files of this type.
The file is too big.
There was an error uploading the file.
The number format is invalid.
The number is smaller than the minimum allowed.
The number is larger than the maximum allowed.
The answer to the quiz is incorrect.
Your entered code is incorrect.
The e-mail address entered is invalid.
The URL is invalid.
The telephone number is invalid.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5555</wp:post_id>
		<wp:post_date><![CDATA[2019-02-08 11:28:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-08 11:28:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_form]]></wp:meta_key>
			<wp:meta_value><![CDATA[<div class="subscribe-form">
   [email* your-email placeholder"Your email address"]
   [submit "Subscribe"]
</div>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:1;s:7:"subject";s:28:"coming-soon "[your-subject]"";s:6:"sender";s:32:"coming-soon <wordpress@st-pages>";s:9:"recipient";s:12:"test@mail.ua";s:4:"body";s:177:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on coming-soon (http://st-pages/coming-soon)";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:28:"coming-soon "[your-subject]"";s:6:"sender";s:32:"coming-soon <wordpress@st-pages>";s:9:"recipient";s:12:"[your-email]";s:4:"body";s:119:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on coming-soon (http://st-pages/coming-soon)";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:23:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";s:12:"invalid_date";s:29:"The date format is incorrect.";s:14:"date_too_early";s:44:"The date is before the earliest one allowed.";s:13:"date_too_late";s:41:"The date is after the latest one allowed.";s:13:"upload_failed";s:46:"There was an unknown error uploading the file.";s:24:"upload_file_type_invalid";s:49:"You are not allowed to upload files of this type.";s:21:"upload_file_too_large";s:20:"The file is too big.";s:23:"upload_failed_php_error";s:38:"There was an error uploading the file.";s:14:"invalid_number";s:29:"The number format is invalid.";s:16:"number_too_small";s:47:"The number is smaller than the minimum allowed.";s:16:"number_too_large";s:46:"The number is larger than the maximum allowed.";s:23:"quiz_answer_not_correct";s:36:"The answer to the quiz is incorrect.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:13:"invalid_email";s:38:"The e-mail address entered is invalid.";s:11:"invalid_url";s:19:"The URL is invalid.";s:11:"invalid_tel";s:32:"The telephone number is invalid.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_config_errors]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:11:"mail.sender";a:1:{i:0;a:2:{s:4:"code";i:102;s:4:"args";a:3:{s:7:"message";s:0:"";s:6:"params";a:0:{}s:4:"link";s:68:"https://contactform7.com/configuration-errors/invalid-mailbox-syntax";}}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__image__033-min</title>
		<link>http://st-pages/coming-soon/st__image__033-min/</link>
		<pubDate>Fri, 08 Feb 2019 12:29:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/coming-soon/st__image__033-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>60011</wp:post_id>
		<wp:post_date><![CDATA[2019-02-08 12:29:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-08 12:29:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__033-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/coming-soon/st__image__033-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__image__033-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1848;s:6:"height";i:1056;s:4:"file";s:30:"2019/02/st__image__033-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__033-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__image__033-min-300x171.jpg";s:5:"width";i:300;s:6:"height";i:171;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__033-min-768x439.jpg";s:5:"width";i:768;s:6:"height";i:439;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:31:"st__image__033-min-1024x585.jpg";s:5:"width";i:1024;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__033-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__033-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__033-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__033-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__033-min-600x343.jpg";s:5:"width";i:600;s:6:"height";i:343;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__033-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__033-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__033-min-600x343.jpg";s:5:"width";i:600;s:6:"height";i:343;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__033-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
